<resources>

    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

    <dimen name="msg_item_margin_top">8dip</dimen>
	<dimen name="button_height">40.0dip</dimen>
    <dimen name="dialog_margin">7.0dip</dimen>
    <dimen name="global_dialog_padding">16.0dip</dimen>
    
    <dimen name="field_margin_top">6dip</dimen>
    
</resources>